body{
	background-color:#612b28;
	background-image:url(../images/bg.gif);
	background-repeat: repeat-y;
	background-position:center top;
}

#header-nav{
	height:343px;
	width:1000px;
	background-image:url(../images/hnbyq_002.jpg);
	margin:0px auto 0px auto;
	line-height:38px;
	font-family:"黑体";
	font-family:"Microsoft Yahei";
	font-size:14px;
	color:#100f0a;
}
#header-nav div{ margin:150px 60px 0px 0px; float:right}
#header-nav div a{ display:block;
	 
	height:36px;
	width:180px;
	text-align:left; border-bottom:#000 1px solid;
}



.header-nav-off{
	color:#000;
}

#header-nav a:hover{
	text-decoration:none;
	background-color:#000;
	color:#fff;
}


#content{
	width:1000px;
	margin:0px auto;
	padding:0px 0px;
}

#content-bottom{
	width:986px;
	height:15px;
	background-image:url(../images/content-bottom.jpg);
	margin:0px auto;
}

#copyright{
	width:960px;
	height:100px;
	margin:0px auto;
	text-align:center;
	line-height:20px;
	color:#C96;
	font-family:"宋体";
	padding-top:10px;
}
#popupcontent
        {
		    width:600px;
            position: absolute;
            overflow: hidden;
            border: 1px solid #CCC;
            background-color: #BFE8F6;
            border: 1px solid #333;
            padding: 5px;
            filter: alpha(opacity=95);
			z-index:99;
 
			left:50%;/*FF IE7*/
			top: 50%;/*FF IE7*/

			margin-left:-300px!important;/*FF IE7 该值为本身宽的一半 */
			margin-top:320px!important;/*FF IE7 该值为本身高的一半*/

			margin-top:0px;

			position:fixed!important;/*FF IE7*/
			position:absolute;/*IE6*/

			_top:       expression(eval(document.compatMode &&
			document.compatMode=='CSS1Compat') ?
			documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
			document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/
        }